It's all about the answers!

Ask a question

What version(s) of Gerrit does the RTC integration work with?


Dudley Thomas (41613) | asked Mar 28 '18, 12:02 p.m.

We are running RTC 6.0.4 and the documenation states that ONLY Gerrit 2.8.3 is supported. However, the 6.0.6 documentation implies that later versions are supported?  There were some hook-related changes in Gerrit 2.13, specifically the hooks plugin. I am assuming that this will affect the integration.  

Be the first one to answer this question!


Register or to post your answer.